using System;
using System.Data;

namespace Baza_Reklam {


    partial class SLOWNIKDataSet
    {
        partial class AGENCIDataTable
        {
        }
    
        partial class NRDataTable
        {
            public DateTime dataWydania(string tytul, short nr)
            {
                DataRow[] rows = this.Select("tyt='" + tytul + "' and nrw=" + nr);
                if (rows.Length > 0)
                {
                    return (DateTime)rows[0]["DATA_W"];
                }
                return DateTime.Today;
            }
        }

        partial class Kursy_WalutDataTable
        {
            
        }
    }
}
